filename = 'PA-FA-Compat-v1.zip'
name = 'FA: Player Extension X Better Combat'
side = 'client'
x-prismlauncher-loaders = []
x-prismlauncher-mc-versions = [
    '1.20.1',
    '1.20.2 Pre-Release 1',
    '1.20.2-pre1',
    '1.20.2',
    '1.20.3',
    '1.20.4',
    '1.20.5 Pre-Release 1',
    '1.20.5 Pre-Release 2',
    '1.20.5 Pre-Release 3',
    '1.20.5-pre1',
    '1.20.5-pre2',
    '1.20.5-pre3',
    '1.20.5',
    '1.20.6',
    '1.21',
    '1.21.1',
    '23w31a',
    '23w32a',
    '23w33a',
    '23w35a',
    '23w42a',
    '23w43a',
    '23w43b',
    '23w44a',
    '23w45a',
    '23w46a',
    '24w03a',
    '24w03b',
    '24w04a',
    '24w05a',
    '24w05b',
    '24w06a',
    '24w07a',
    '24w09a',
    '24w10a',
    '24w11a',
    '24w12a',
    '24w13a',
    '24w14a',
    '24w14potato',
    '24w18a',
    '24w19a',
    '24w19b',
    '24w20a'
]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'v1.0'

[download]
hash = 'a2a5988094b46408622b532c23c476964e07609096455caa04e85c16df9b676bc7265f1f64052c67fc8bff228865a057f561e4c106cf05f68d362d25380ed057'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/c1Ea817q/versions/RrOKEgfZ/PA-FA-Compat-v1.zip'

[update.modrinth]
mod-id = 'c1Ea817q'
version = 'RrOKEgfZ'

[[x-prismlauncher-dependencies]]
addonId = 'TAIMVZCL'
type = 'REQUIRED'

[[x-prismlauncher-dependencies]]
addonId = 'BVzZfTc1'
type = 'REQUIRED'

[[x-prismlauncher-dependencies]]
addonId = '4I1XuqiY'
type = 'REQUIRED'

[[x-prismlauncher-dependencies]]
addonId = 'I44nKnul'
type = 'REQUIRED'